#!/bin/sh

{{ ansible_managed|comment }}

export STEPPATH="{{ step_config_path }}"

{{ step_binary }} ssh renew /etc/ssh/{{ step_ssh_host_key }}-cert.pub /etc/ssh/{{ step_ssh_host_key }} --force 2> /dev/null

exit 0
